Just started setting up NDPS and iPrint on NW6sp3. I noticed the above
patch is for NDPS 3.03. My server is running NDPS 3.00 according to the
installed products list. How do I get it up to 3.03 in order to install
the patch. Is the patch neccessary?

Gary Angus